#ifndef _CONNECTION_H
#define _CONNECTION_H

#include "Node.h"
#include <vector>
#include <string>

class Connection
{
public:
    Connection(void);
    Connection(string name);
    ~Connection(void);

    Node *start;
	Node *end;
	vector<Point> path;
	string name;
	bool inner;
};

#endif /*_CONNECTION_H*/

